Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:18:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busi
 ness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  99914008772772            05:13 PM, 16th Jun                   Fatma                   Hi Zainab, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:14 PM, 16th Jun                     zainab                    Hello           05:14 PM, 16th Jun                     zainab                    I applied for a return for more than 10 days          
  05:14 PM, 16th Jun                     zainab                    Still no one came to pick up the product from my home           05:15 PM, 16th Jun                     zainab                    8262984846           05:15 PM, 16th Jun                     zainab                    Order number           05:15 PM, 16th Jun                     zainab                    I called many times           05:15 PM, 16th Jun                     zainab                    Everytime they say within 24 hr they will call me           05:16 PM, 16th Jun                     zainab                    Also no one is calling           05:16 PM, 16th Jun                   Fatma                   Thank you for sharing the order number with me           05:16 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your fol
 lowing email address  [email-masked]           05:16 PM, 16th Jun                     zainab                    Also one more thing           05:17 PM, 16th Jun                     zainab                    One driver came before yesterday with a small car and he couldn't take the product           05:17 PM, 16th Jun                     zainab                    Thank you           05:18 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723419